
/* Class = "NSMenuItem"; title = "Zvláštní znaky…"; ObjectID = "5"; */
"5.title" = "Zvláštní znaky…";

/* Class = "NSMenuItem"; title = "Typografie…"; ObjectID = "6"; */
"6.title" = "Typografie…";

/* Class = "NSMenuItem"; title = "Zobrazit neviditelné znaky"; ObjectID = "8"; */
"8.title" = "Zobrazit neviditelné znaky";

/* Class = "NSMenuItem"; title = "Ukázat textová pravítka"; ObjectID = "9"; */
"9.title" = "Ukázat textová pravítka";

/* Class = "NSMenuItem"; title = "Vložit znak"; ObjectID = "38"; */
"38.title" = "Vložit znak";

/* Class = "NSMenuItem"; title = "Vložit zalomení"; ObjectID = "39"; */
"39.title" = "Vložit zalomení";

/* Class = "NSMenuItem"; title = "Vložit textové pole"; ObjectID = "40"; */
"40.title" = "Vložit textové pole";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "41"; */
"41.title" = "Vyplnit slepým textem";

/* Class = "NSMenuItem"; title = "Spojení…"; ObjectID = "41"; */
"VuK-Gv-fbV.title" = "Spojení…";

/* Class = "NSMenuItem"; title = "Přidat obrázek…"; ObjectID = "42"; */
"42.title" = "Přidat obrázek…";

/* Class = "NSMenu"; title = "Vložit textové pole"; ObjectID = "43"; */
"43.title" = "Vložit textové pole";

/* Class = "NSMenuItem"; title = "Vložit celkový počet stránek"; ObjectID = "44"; */
"44.title" = "Vložit celkový počet stránek";

/* Class = "NSMenuItem"; title = "Vložit číslo stránky"; ObjectID = "45"; */
"45.title" = "Vložit číslo stránky";

/* Class = "NSMenuItem"; title = "Vložit datum modifikace souboru"; ObjectID = "47"; */
"47.title" = "Vložit datum modifikace souboru";

/* Class = "NSMenuItem"; title = "Vložit datum založení souboru"; ObjectID = "48"; */
"48.title" = "Vložit datum založení souboru";

/* Class = "NSMenuItem"; title = "Vložit pevné datum"; ObjectID = "49"; */
"49.title" = "Vložit pevné datum";

/* Class = "NSMenuItem"; title = "Vložit aktuální datum"; ObjectID = "50"; */
"50.title" = "Vložit aktuální datum";

/* Class = "NSMenu"; title = "Vložit zalomení"; ObjectID = "51"; */
"51.title" = "Vložit zalomení";

/* Class = "NSMenuItem"; title = "Ukončení sloupce"; ObjectID = "52"; */
"52.title" = "Ukončení sloupce";

/* Class = "NSMenuItem"; title = "Konec odstavce"; ObjectID = "53"; */
"53.title" = "Konec odstavce";

/* Class = "NSMenuItem"; title = "Konec řádku"; ObjectID = "54"; */
"54.title" = "Konec řádku";

/* Class = "NSMenu"; title = "Vložit znak"; ObjectID = "55"; */
"55.title" = "Vložit znak";

/* Class = "NSMenuItem"; title = "Odstavec: ¶"; ObjectID = "56"; */
"56.title" = "Odstavec: ¶";

/* Class = "NSMenuItem"; title = "Paragraf: §"; ObjectID = "57"; */
"57.title" = "Paragraf: §";

/* Class = "NSMenuItem"; title = "Trojtečka: …"; ObjectID = "58"; */
"58.title" = "Trojtečka: …";

/* Class = "NSMenuItem"; title = "Ochranná známka: ™"; ObjectID = "59"; */
"59.title" = "Ochranná známka: ™";

/* Class = "NSMenuItem"; title = "Registrováno: ®"; ObjectID = "60"; */
"60.title" = "Registrováno: ®";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "61"; */
"61.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Bullet: •"; ObjectID = "62"; */
"62.title" = "Bullet: •";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: uzavítací (sekundární)"; ObjectID = "64"; */
"64.title" = "Alt. uvozovky: uzavítací (sekundární)";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: uzavítací"; ObjectID = "65"; */
"65.title" = "Alt. uvozovky: uzavítací";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: otevírací (sekundární)"; ObjectID = "66"; */
"66.title" = "Alt. uvozovky: otevírací (sekundární)";

/* Class = "NSMenuItem"; title = "Alt. uvozovky: otevírací"; ObjectID = "67"; */
"67.title" = "Alt. uvozovky: otevírací";

/* Class = "NSMenuItem"; title = "Uvozovky: uzavítací (sekundární)"; ObjectID = "68"; */
"68.title" = "Uvozovky: uzavítací (sekundární)";

/* Class = "NSMenuItem"; title = "Uvozovky: otevírací (sekundární)"; ObjectID = "69"; */
"69.title" = "Uvozovky: otevírací (sekundární)";

/* Class = "NSMenuItem"; title = "Uvozovky: uzavítací"; ObjectID = "70"; */
"70.title" = "Uvozovky: uzavítací";

/* Class = "NSMenuItem"; title = "Uvozovky: otevírací"; ObjectID = "71"; */
"71.title" = "Uvozovky: otevírací";

/* Class = "NSMenuItem"; title = "Lepicí mezera"; ObjectID = "72"; */
"72.title" = "Lepicí mezera";

/* Class = "NSMenuItem"; title = "Tečková mezera"; ObjectID = "73"; */
"73.title" = "Tečková mezera";

/* Class = "NSMenuItem"; title = "Mezera šířky čísel"; ObjectID = "74"; */
"74.title" = "Mezera šířky čísel";

/* Class = "NSMenuItem"; title = "Pevná mezera"; ObjectID = "75"; */
"75.title" = "Pevná mezera";

/* Class = "NSMenuItem"; title = "Vlasová mezera"; ObjectID = "76"; */
"76.title" = "Vlasová mezera";

/* Class = "NSMenuItem"; title = "1/6 čtverčík"; ObjectID = "78"; */
"78.title" = "1/6 čtverčík";

/* Class = "NSMenuItem"; title = "1/4 čtverčík"; ObjectID = "79"; */
"79.title" = "1/4 čtverčík";

/* Class = "NSMenuItem"; title = "1/2 čtverčík"; ObjectID = "80"; */
"80.title" = "1/2 čtverčík";

/* Class = "NSMenuItem"; title = "1/1 čtverčík"; ObjectID = "81"; */
"81.title" = "1/1 čtverčík";

/* Class = "NSMenuItem"; title = "Spojovník"; ObjectID = "83"; */
"83.title" = "Spojovník";

/* Class = "NSMenuItem"; title = "Měkké dělení"; ObjectID = "84"; */
"84.title" = "Měkké dělení";

/* Class = "NSMenuItem"; title = "N pomlčka"; ObjectID = "85"; */
"85.title" = "N pomlčka";

/* Class = "NSMenuItem"; title = "M pomlčka"; ObjectID = "86"; */
"86.title" = "M pomlčka";

/* Class = "NSMenuItem"; title = "Upravit textové pole…"; ObjectID = "132"; */
"132.title" = "Upravit textové pole…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "136"; */
"136.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Aktualizovat textová pole"; ObjectID = "138"; */
"138.title" = "Aktualizovat textová pole";
